#u8709
{
	background-color: transparent;
	position: relative;
}

#u7654
{
	border-color: #000000;
	background-color: #000000;
}

#u4999-5
{
	background-color: transparent;
	line-height: 30px;
	color: #14589D;
	text-align: right;
	font-size: 30px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	position: fixed;
}

#u4999
{
	letter-spacing: 2px;
	color: #FFFFFF;
}

#u4999-2
{
	letter-spacing: 2px;
	color: #66A4E4;
}

